@import 'libs/shared/assets/src/global-style/variable';

::ng-deep hcm-mfe-confirm-backdate {
  .main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: $bg-sidebar-text-active;
    border-radius: 10px;
  }
  .body {
    font-size: 16px;
    padding-top: 1rem;
  }

  .cancel {
    margin-left: 0px;
  }

  .footer {
    width: 100%;
    display: flex;
    column-gap: 10px;
    margin-top: 20px;
    justify-content: center;
  }
}
